.margin-double {
  margin-left: 11%;
  margin-right: 11%;
}

/* banner大图 */
.banner-img {
  background-image: url("../img/financial/third_banner@2x.jpg");
  background-size: cover;
  height: 26rem;
}

.banner-des {
  margin-top: 2.05rem;
  font-size: 1.4rem;
  font-family: Microsoft YaHei;
  color: #fff;
}

.banner-text {
  margin-top: 7rem;
  font-size: 3rem;
  font-family: Microsoft YaHei;
  font-weight: 500;
  color: #fff;
}

/* 融资方式 */
.method-tab-div {
  background: #F5F5F5;
  padding-bottom: 5.1rem;
  box-sizing: border-box;
}

.method-tab-link {
  margin-top: -2rem;
  background: #FFFFFF;
  display: flex;
  height: 4rem;
  box-shadow: 1px 1px 1rem 0px rgba(188, 188, 188, 0.2);
}

/* 顶部tab */
.top_tab {
  text-align: center;
  width: 100%;
  height: 100%;
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #111111;
}

.top_tab_content {
  background: #F5F5F5;
  margin-top: 2.1rem;
}

.w_25 {
  width: 25%;
}

.tab-height {
  float: left;
  height: 73.05rem;
}

/* 左侧样式 */
.left-div {
  background: #FFF;
  width: 17rem;
}

.left-title {
  height: 3.95rem;
  padding-left: 1.55rem;
  font-size: 1.2rem;
  line-height: 3.95rem;
  box-sizing: border-box;
  background: #FFFFFF;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #262626;
}

.left-line {
  height: 1px;
  background: #E4E4E4;
}

.left-layui-bg {
  background: #FFF;
}

.layui-colla-icon {
  display: none;
}

.layui-colla-content,
.layui-colla-item {
  border-top-style: none;
}

.layui-collapse {
  border-style: none;
}

.left-title-div {
  /* background: #FFF; */
  height: 3.5rem;
  display: flex;
  align-items: center;
  padding: 0;
  background: #fafafa;
}

.left-title-line {
  width: 0.3rem;
  height: 1.3rem;
  margin-left: 0.6rem;
  margin-right: 0.6rem;
  background: #093A97;
}

.left-title-text {
  margin-left: 1.5rem;
  font-size: 0.9rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #666666;
}

.left-title-text:hover {
  border-left: solid #093A97 0.3rem;
  padding-left: 0.6rem;
  margin-left: 0.6rem;
  line-height: 1.3rem;
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #093A97;
  box-sizing: border-box;
}

.left-title-text-focus {
  border-left: solid #093A97 0.3rem;
  padding-left: 0.6rem;
  margin-left: 0.6rem;
  line-height: 1.3rem;
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #093A97;
  box-sizing: border-box;
}

.none-line {
  background: red;
  display: none;
}

.left-content-div {
  background: #FFF;
  padding-top: 1.1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-bottom: 1.6rem;
}

.left-content-title {
  font-size: 0.8rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #777777;
  line-height: 1.2rem;
}

.left-content-title-phone {
  margin-top: 0.9rem;
}

.left-content-content {
  font-size: 0.8rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 1.2rem;
  margin-top: 0.65rem;
}

.left-content-btn {
  width: 100%;
  margin-top: 1.35rem;
  text-align: center;
  height: 2.3rem;
  background: #093A97;
  font-size: 0.8rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 2.3rem;
  cursor: pointer;
}

/* 右侧样式 */
.right-div {
  flex: 1;
  margin-left: 1rem;
  background: #FFF
}

.right-product-name-div {
  height: 3.95rem;
  background: #FFFFFF;
}

.right-parameter-div {
  height: 13rem;
  width: 100%;
  background: #FFFFFF;
  padding-top: 1.45rem;
  padding-bottom: 1.55rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  box-sizing: border-box;
}

.right-parameter-bg-div {
  background: linear-gradient(90deg, #F7F7F7 0%, #E9EDF0 100%);
  height: 10rem;
  box-sizing: border-box;
  display: flex;
}

.right-parameter-left-div {
  width: 50%;
  padding-left: 2.35rem;
}

.right-parameter-right-div {
  width: 50%;
}

.right-child-tab-bg {
  background: #F5F5F5;
}

.right-child-tab-link {
  padding-left: 1.5rem;
  margin-top: 1.05rem;
  background: #FFFFFF;
  display: flex;
}

.right-product-child-tab-ul {
  height: 3.95rem;
  width: 100%;
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #182325;
}

.right-child-tab-margin {
  margin-left: 3.4rem;
}

.right-product-child-tab-content {
  background: #FFF;
  padding-top: 1.4rem;
  padding-right: 1.9rem;
  padding-left: 1.5rem;
  height: 100%
}

.right-product-name {
  margin-left: 1.5rem;
  font-size: 1.2rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #262626;
}

.right-apply-btn {
  cursor: pointer;
  width: 7.5rem;
  height: 2rem;
  margin-right: 1.5rem;
  background: #093A97;
  text-align: center;
  font-size: 0.8rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 2rem;
}

.right-param-div {
  margin-top: 1.6rem;
}

.right-parameter-title {
  margin-right: 0.75rem;
  font-size: 0.8rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #767A86;
  line-height: 1.2rem;
}

.right-parameter-des {
  font-size: 0.8rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 1.2rem;
}

/* 融资方式tab浮动效果 */
#taba ul li,
#tab1 ul li {
  margin-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: middle;
  line-height: 4rem;
}

/* 融资方式tab选中激活效果 */
#taba ul li[active],
#tab1 ul li[active] {
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #093A97;
  border-bottom: none;
}



/* 新样式 */

/* ---------------- 立即申请 apply ------------------ */
.apply-box {
  background-image: url('../img/public/bg@2x.jpg');
  background-size: cover;
  height: 5rem;
  height: 7.2rem;
}

.apply-text {
  font-size: 2rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1.3rem;
}

.apply-button {
  width: 8.05rem;
  height: 2.7rem;
  background: #FFFFFF;
  font-size: 1.2rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #0A3A97;
  line-height: 2.7rem;
  text-align: center;
}

/* ---------------- 底部菜单  bottom-menu------------------ */
.bottom-menu-box {
  background-color: #13213c;
  color: white;
  border-bottom: 0.05rem solid gray;
}

.bottom-menu-left-text {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(4, 1fr);
  width: 50%;
  text-align: center;
  font-size: 0.6rem;
}

.bottom-menu-left-title {
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1.8rem;
}

.bottom-menu-left-content {
  font-size: 0.9rem;
  font-family: Microsoft YaHei;
  font-weight: 20rem;
  color: #FFFFFF;
  line-height: 2rem;
}

.bottom-menu-left-width {
  width: 1.25rem;
}

.bottom-menu-center-text-1 {
  font-size: 1.2rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1.45rem;
  letter-spacing: 0.4rem;
}

.bottom-menu-center-text-2 {
  border-bottom: 0.05rem solid gray;
  font-size: 0.75rem;
  font-family: PingFang SC;
  font-weight: 25rem;
  color: #FFFFFF;
  line-height: 1.45rem;
}

.bottom-menu-center-text-3 {
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: 20rem;
  color: #FFFFFF;
  line-height: 0.8rem;
}

.bottom-menu-center-text-4 {
  margin-left: 0.75rem;
  font-size: 1.1rem;
  font-family: Microsoft YaHei;
  font-weight: 20rem;
  color: #FFFFFF;
  line-height: 0.8rem;
}

.bottom-menu-center-margin {
  margin-top: 1rem;
}

.bottom-menu-center-img {
  width: 1.7rem;
  height: 1.7rem;
}

.bottom-menu-right-width {
  width: 1.75rem
}

.bottom-menu-grid {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 30% 70%;
  grid-row-gap: 0rem;
  grid-column-gap: 0.5rem;
  width: 20%;
  text-align: center;
  margin-bottom: 1rem;
}

.bottom-menu-right-text-1 {
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1.8rem;
}

.bottom-menu-right-text-2 {
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1.8rem;
}

.bottom-menu-right-img {
  width: 6rem;
  height: 6rem;
}

/* ---------------- 友情链接 link ------------------ */
.link-box {
  background-color: #13213c;
  height: 3rem;
  color: white;
}

.link-bottom-text {
  margin-right: 0.5rem;
  margin-top: 0.25rem;
  font-size: 0.8rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 1.6rem;
  cursor: pointer;
}

/* ---------- 立即申请弹窗 inquiry ------------ */
.pop {
  width: 45rem;
  height: 100%;
  padding: 5px 1.5rem;
  margin-top: 0.7rem;
  box-sizing: border-box;
}

.pop_title {
  display: block;
  width: 6rem;
  height: 1.5rem;
  position: relative;
  font-weight: bold;
  background: white;
  margin-bottom: 0.5rem;
}

.layui-form-item{
  margin-bottom: 0.6rem
}
.inquiry-img {
  width: 35rem;
  height: 5.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  font-weight: bold;
  color: #ffffff;
}
input::-webkit-input-placeholder { /* WebKit browsers */
  font-size: 0.7rem;
  }
.contact-close-img {
  background-image: url('../img/eCommerce/eCommerceClose.png');
  background-size: cover;
  height: 0.8rem;
  width: 0.8rem;
  cursor: pointer;
}

.w-35 {
  width: 18rem;
}

.layui-form input:focus {
  outline: 1px solid #093a97;
  border: none;
  box-shadow: none;
}

.inquiry-close-div {
  justify-content: end;
  position: absolute;
  z-index: 2;
}

.inquiry-phone-div {
  margin-top: 0.4rem;
  display: flex;
}

.inquiry-close {
  cursor: pointer;
  color: white;
  font-size: 0.8rem;
  height: 0.8rem;
  width: 0.8rem;
  margin-top: 1.2rem;
  margin-left: 32.8rem;
}

.inquiry-info-div {
  display: flex;
  padding: 1.5rem 0rem 1.5rem 0rem
}

.inquiry-btn-div {
  margin-top: 1rem;
  display: flex;
  justify-content: center;
}

.inquiry-btn {
  width: 10rem;
  height: 2.3rem;
  border-radius: 0.2rem;
  font-size: 0.8rem;
  color: white;
  cursor: pointer;
  background: #093a97;
  border: 0.05rem solid #093a97;
}

.inquiry-blue-margin {
  margin-top: 0.8rem;
}

.inquiry-blue {
  color: #093A97;
  cursor: pointer;
}
